/* Import *lite as the base: */
@import url("lite/lite.css");

/* Then import the default layout properties file: */
@import url("layout/layout.css");

/* And design defaults: */
@import url("layout/design.css");

  * {
   margin:0;
   padding:0;
   }
   body
   {
   margin:0 auto;
   width:960px;
   font-family:Arial, Helvetica, sans-serif;
   background:none;
   }
   a {color:#000000; text-shadow:1px 1px 1px #cccccc;}
   p {text-align:justify;}
     header, footer, aside, section {display:block;}
   h1 {
   font-size:26px;
   line-height:40px;
   padding:18px 0;
   }
   nav {
   width:77%;
   height:40px;
   -moz-border-radius:10px;
   -webkit-border-radius:10px;
   background:none;
   border:1px solid #cccccc;
   position:absolute;
   }
    #topbar_modules ul {
list-style-image:none;
list-style-position:outside;
list-style-type:none;
margin:0 auto;
width:940px;
}
#topbar_modules ul li {
float:left;
}
#topbar_modules ul li a{
margin-right:20px;
display:block;
line-height:40px;
}
#header {
display:table;
margin:40px 0px 12px;
-moz-border-radius:11px;
-webkit-border-radius:11px;
border-bottom: .5px solid grey;
padding: 8px;
background-color: rgba(255,255,255,0.1);

}
#tiki-center {
display:table-cell;
padding: 0px 22px;
width:620px;
}

#col3 {
display:table-cell;
width:180px;
-moz-border-radius:11px;
-webkit-border-radius:11px;
padding: 10px;
border-top: .5px solid grey;
margin-right:-14px;
margin-bottom: 14px;
background-color: rgba(255,255,255,0.1);
}
.wikitext .twocolumn {
-webkit-column-count:2;
-moz-column-count:2;
-moz-column-gap:22px;
-webkit-coulmn-gap:22px;
}

.wikitext ul {
margin-left: 12px;
padding-left: 12px;
}

.wikitext img {
margin: 8px;
}

.wikitext .box {
-moz-border-radius:11px;
-webkit-border-radius:11px;
background:#e0e0e0;
margin:22px 0 0 22px;
padding:11px 22px;
}


.wikitext .image {margin:6px auto;
-moz-border-radius:10px;
-webkit-border-radius:10px;
background:url(/clean/translucent.png);
height:250px;
width:600px;
}
#footer {background: rgba(255,255,255,.5);
margin:40px 0px 12px;
-moz-border-radius:11px;
-webkit-border-radius:11px;
border-top: .5px solid grey;
padding: 8px;
}
   </style>